.hide, 
.hide-Yes {display:none;}
.show, 
.show-Yes {display:inline;}
div.show, 
div.show-Yes {display:block;}
ul.product-list {padding: 5px;}
ul.product-list li {
	float:left;
	width:210px;
	height:480px;
	margin: 5px;
	padding-left: 5px;
	padding-right: 5px;
	list-style-type:none;
}


.more-info-button{
  margin-top: 5px;
  text-align: center;
}



.slider-li{
  left: 0px;
}


/*   HEADER  */

#currency-portlet-div{
text-align: center;
}

#phone-number{
   font-size: 24px;
   color: #ffeb3b; 
   margin-top: 10px; 
   text-align: center;
   display: inline-flex;
}

#logo-header-row{
   background-color: #39847A;
}

#header-navbar{
   padding-left: 15px;
   padding-right: 15px;
}

#custom-search-input{
    padding: 3px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
}


@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
}



#custom-search-input input{
    border: 0;
    box-shadow: none;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 23px;
}


#login-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255,.8);
}
#login-dp .help-block{
    font-size:12px    
}
#login-dp .bottom{
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0    
}
#login-dp .social-buttons a{
    width: 49%;
}
#login-dp .form-group {
    margin-bottom: 10px;
}
.btn-fb{
    color: #fff;
    background-color:#3b5998;
}
.btn-fb:hover{
    color: #fff;
    background-color:#496ebc 
}
.btn-tw{
    color: #fff;
    background-color:#55acee;
}
.btn-tw:hover{
    color: #fff;
    background-color:#59b5fa;
}
@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}

#content{
    padding-left: 0px;
    padding-right: 0px;
}



.login-bar a {
  color: black !important;
}

.login-bar a:hover {
  color: #39847A !important;
}

.crumb {
  color: #39847A !important; 
}

.crumbover {
  color: #39847A !important;
}

#product-list-panel{
        height: 100%;
        position: relative;
}

#product-list-panel-footer{
        bottom: 0;
        position: absolute;
        width: 100%;
}


#item-list-page-desc-panel {
   margin-top: 10px;
}

#list-page-desc {
	font-size: 14px; 
	line-height: 1.4;
	color: #666666;
        margin-top: 0px;
}

.list-panel-heading{
	background-color: #39847a !important;
	background-image: none !important;
}

#list-page-title {
	font-weight: bold; 
	color: white; 
	font-size: 19px
}

img.brand {position:relative; left:0px; top:0px; width:198px; height:50px; margin-top: 3px; margin-bottom: 3px;}

.item-title-parent { text-align: center; height:60px; background-color: #f5f5f5;}
.item-title {
   letter-spacing: 0.2px;
   font-size: 12px; 
   color: #39847A; 
   text-decoration: none; 
   font-weight: bold;  
   display: block; 
   padding-top: 10px; 
   padding-left: 5px; 
   padding-right: 5px
}

.item-title:hover {
   color: crimson; 
   text-decoration: none; 
}


.image-container { padding-top: 10px; }

#item-cell-container { text-align: center; margin-top: 5px;}

.item-cell-banner { display: inline-block; height: 60px; vertical-align: top; }

.lumens-banner { text-align: center; margin-top: 5px; color: #39847a }

#site-banner{ margin-bottom: 10px; display: flex; justify-content: space-between; }

#site-banner-2{ margin-left: auto; }

#site-banner-3{ margin-left: auto; }

.site-banner-div{     
  border-width: 2px;
  border-color: #e3e3e3;
  border-style: solid; 
  width: 100%;
}

.site-banner-div-global{
  max-width: 100%;
  display: flex;
}


.site-banner-div-global a{
  width: 100%;
}

.item-list-cell-product-code { font-size: 12px; color: #727270; margin-top: 10px; margin-right: 5px;}

.brand-wrapper { width: 100%; display: block; position: absolute; bottom: 0; }

.overall-div { width:100%; height:45px;}
.first-30 { width:30%; display:block; float:left; height:50;}

.second-40 { width:40%; display:block; float:left;}

.third-30 { width:30%; display:block; float:left; height:50;}

.dimmable-image { position:relative; width:60px; height: 60px;  }

.beam-angle-image { position:relative; width:60px;height: 60px; }

.beam-angle-label { color: darkgreen; font-size: 13; font-weight: bold; position:relative; margin-left: 3px; margin-top: -20px;}

.hours {font-size: 15; color: green; text-align: center; height: 17px;}

.lumens {font-size: 15; color: green; text-align: center; height: 17px;}

.replacement-watt {font-size: 20; text-align: center; height: 28px;}

.sales-price { font-size: 21; text-align: center; color: #39847A; font-weight: bold; margin-top: 5px;}

.add-to-cart-form { width: 100%; height: 50px}

.add-to-cart { background-color: rgb(240, 240, 240); height: 50px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; font-size: 14px; }


.add-to-cart-30 { display:flex;}
.add-to-cart-30 label {font-size: 16px; margin-top: 6px; display: block;}
.add-to-cart-30 input {margin-left: 5px; margin-right: 10px;}

.add-to-cart-70 { width:55%; display:block; float:left; height:30;margin-left: auto; margin-right: auto;}

#replacement-watt-hidden {display: none;}


.obsolete{

	color: red;
	height: 16;
	font-size: 14;
	display: none;
	text-align: center;
	font-weight: bold;
        margin-top: 5px;
}


/* For Category page */


.categoryCellH3{
margin-top: 0px;
margin-bottom: 0px;
font-size: 12px;
font-weight: bold;
}

.categoryItem{
   display: inline-block; 
   line-height: 1.2em; 
   margin: 10px; 
   font-size: 12px; 
   font-weight: bold; 
   vertical-align: top;
}

.categoryItemFooter{
   text-align: center; 
   word-wrap: break-word; 
   width: 182px; 
   height: 49px;
}


.categoryItemFooter a:hover {
  color: crimson;
  text-decoration: none;
}



.categoryItemCellLink{
   color: #39847A;
}




/*  For Item drilldown */


#guarantee-container {
  padding: 15px;
  border: 1px;
  border-color: #39847a;
  border-style: solid;
  color: #39847a;
  text-align: center;
  margin-bottom: 15px;

}

.guarantee-icon{
  display: inline;
}

.guarantee-text{
  display: inline;
}




/* For Home page */

.homepage-offers{
	width: 100%;
	max-width: 600px;
	max-height: 600px;
}




/*For related items */


        #related-items-list-title{
          color: #39847A;
        }
        .related-product-list{
          list-style: none;
          width: 100%;
          height: 100%;
          padding-left: 0px;
        }
        #related-product-list-panel{
          height: 200px;
        }
        .related-image-container{
          float: left;
        }
        .related-sales-price{
          color: #39847A;
          font-weight: bold;
          font-size: 20px;
          margin-left: 20px;
          margin-top: 20px;
        }
        .related-image{
          border:none;
          display:block;
          margin-right:auto;
          margin-left:auto;
          width: 125px;
          height: 125px;
        }

.related-item-title-parent { text-align: center; height:60px; background-color: #F5f5f5;}
.related-item-title {
   letter-spacing: 0.2px;
   font-size: 12px; 
   color: #39847A; 
   text-decoration: none; 
   font-weight: bold;  
   display: block; 
   padding-top: 10px; 
   padding-left: 5px; 
   padding-right: 5px
}

.related-item-title:hover {
   color: crimson; 
   text-decoration: none; 
}

/*For filter box*/

.loading-filters { text-align: center; background-color: lightgreen;}
/* .filter-box {margin:0 4px;} */
#filter-header {  margin-top: 0px; color: #39847A; }
.filter-box fieldset {padding:5px;border:1px solid #d8d8d8;}
.filter-box .area {list-style: none;}
.filter-box .area:first-child {},
/*.filter-box .area select {}*/
.filter-box .row {clear:both;}
.filter-list { font-size: 16px; color: #39847a; font-weight: bold; margin-top: 5px; margin-bottom: 0px; }
.filter-p { font-size: 12px; display: inline;}


.btn-box {
 overflow:hidden;
 background:#e3e3e3;
 border-bottom:1px solid #d8d8d8;
 color:#1f1c1c;
 margin:20px 4px 16px;
 padding:4px 2px 2px 8px;
 min-height:23px;
 font-size:12px;
 line-height:18px;
 clear:both;
}
.btn-box a {color:#1f1c1c;}
.btn-box .top {float:right;}
.btn-box {
}
.btn-box .number {
 float:left;
 font-weight:normal;
 width:170px;
 margin:0 6px 0 0;
}
.btn-box .view {
 float:left;
 font-weight:normal;
 padding:0 29px 0 10px;
}
.btn-box .view a {margin:0 0 0 3px;}
.btn-box .view a.active {
 text-decoration:underline;
 font-weight:bold;
}
.btn-box .page-list {
 float:left;
 text-align:center;
 list-style:none;
 margin:0;
 padding:0;
 width:220px;
}
.btn-box .page-list li {
 display:inline;
 padding:0 2px 0 1px;
}
.btn-box .page-list .active a {
 text-decoration:underline;
 font-weight:bold;
}
.btn-box .select-box {
 float:right;
 width:260px;
}
.btn-box label {
 float:left;
 margin:0 3px 0 0;
}
.btn-box select {
 float:left;
 color:#6d6665;
 font-size:12px;
}

.select-form {
   background-color: #f5f5f5;
}




/* FOOTER */

.overall-footer{
	display: flex;
	justify-content: space-between;
}
.footer-div{
	/*display: inline-flex;*/
}
.footer-div h3{
	color: white;
	font-weight: bold;
	margin-top: 0px;
}

.footer-div a {
	display: block;
	margin-top: 10px;
	color: #ffeb3b;
	/*font-weight: bold;*/
}

.footer-div a:hover {
	display: block;
	/*margin-top: 10px;*/
	color: black;
	text-decoration: none;
	/*font-weight: bold;*/
}
.cards-image{
	width: 29%
}


/* CLEARING */
.clear-fix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear-fix{display:inline-table;}
/* hide from IE-mac \*/ .clear-fix {display: block;} /* end hide from IE-mac */
*:first-child+html .clear-fix {height:1%;}
* html .clear-fix {height:1%;}